### Property

# Gtk ColorButton:show-editor

since: 4.0

#### Declaration

    property show-editor: gboolean [ read, write ]

#### Description [src]

Whether the color chooser should open in editor mode.

This property should be used in cases where the palette in the editor would be redundant, such as when the color button is already part of a palette.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no